.container {
    width: 907px;
    margin: 0 auto;
}

.preview-img {
    background-image: url("../assets/preview.png");
    width: 100%;
    height: 822px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    /*justify-content: center;*/
    /*align-items: center;*/
    flex-direction: column;
    padding-top: 45px;
}

.nav {
    display: flex;
    /*justify-content: space-between;*/
}

.nav-logo {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-right: 165px;
}

.nav-menu {
    display: flex;
    gap:  32px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
}

a {
    color: inherit;
    text-decoration: none;
}

.header-preview {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 203px;
}

.header-preview__logo-img {
    width: 63px;
    height: 63px;
    margin-bottom: 13px;
}

.header-preview__title {

    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;
    max-width: 386px;
    margin-bottom: 42px;
}

.header-preview__text {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
    max-width: 426px;
}

.section-info {
    display: flex;
    flex-direction: column;
    padding-top: 66px;
    align-items: center;
}

.section-info__title {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #464547;
    margin-bottom: 39px;
    max-width: 669px;
}

.section-info__text {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #666666;
    max-width: 426px;
    margin-bottom: 45px;

}

.section-info__info-box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    gap: 83px;
    margin-bottom: 45px;
}

.section-info__btn {
    background: #55C2D8;
    border-radius: 18px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    text-align: center;
    padding: 5px 18px;
    border: none;
    margin-bottom: 100px;
    text-transform: uppercase;

}

.info-box__col  {
    width: 49%;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
}

.additional-img {
    background-image: url("../assets/additional.jpg");
    height: 666px;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-additional {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 80px 0 86px 0;
}

.section-additional__title {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;
    max-width: 432px;
    margin-bottom: 63px;
}

.section-additional__btn {
    width: 145px;
    height: 145PX;
    background: #39C2D7;
    border-radius: 50%;
    border: none;
    color: #FFFFFF;
    font-size: 55px;
    text-align: center;
    margin-bottom: 55px;
}

.section-additional__text {
    max-width: 351px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
}

.footer {
    background: #464547;
    padding: 40px 0 80px 0;
}

.footer-container {
    display: flex;
}

.logo-footer {
    display: flex;
    /*align-items: center;*/
    margin-right: 81px;
}

.logo-footer__text {
    margin-left: 8px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footer-info {
    display: flex;
    flex-direction: column;
}

.footer-info__text {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.4);
}

.footer-info__text--email {
    margin-top: 27px;
}

.footer-container__text {
    margin-left: 200px;
    align-self: end;
}